{
  "feature": "cawezs_mantle_to_stratus:slimeblob",
  "placement": [
    {
      "type": "minecraft:height_range",
      "height": {
        "type": "minecraft:uniform",
        "min_inclusive": {
          "absolute": 0
        },
        "max_inclusive": {
          "absolute": 128
        }
      }
    },
    {
      "type": "minecraft:biome"
    }
  ]
}